<?xml version="1.0" encoding="utf-8"?><configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Bcl.AsyncInterfaces" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.8" newVersion="9.0.0.8" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Splat" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-16.2.0.0" newVersion="16.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Reactive" publicKeyToken="94bc3704cddfc263" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.ValueTuple" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Autofac" publicKeyToken="17863af14b0044da" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.5.0.0" newVersion="6.5.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Polly" publicKeyToken="c8a3ffc3f8f825cc" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.0" newVersion="8.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Diagnostics.DiagnosticSource" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.1" newVersion="8.0.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Serilog" publicKeyToken="24c2f752a8e58a10" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.3.0.0" newVersion="4.3.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Channels" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.0" newVersion="8.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.VisualStudio.DesignTools.Extensibility" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.0.0.0" newVersion="17.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.VisualStudio.DesignTools.Interaction" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.0.0.0" newVersion="17.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DynamicData" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.4.0.0" newVersion="9.4.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="ReactiveUI" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-21.0.0.0" newVersion="21.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="ReactiveUI.Fody.Helpers" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-19.5.0.0" newVersion="19.5.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="ReactiveUI.Wpf" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-21.0.0.0" newVersion="21.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Encodings.Web" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.8" newVersion="9.0.0.8" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Json" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.8" newVersion="9.0.0.8" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Splat.Autofac" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-16.2.0.0" newVersion="16.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Splat.Builder" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-16.2.0.0" newVersion="16.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Splat.Core" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-16.2.0.0" newVersion="16.2.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Splat.Logging" publicKeyToken="null" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-16.2.0.0" newVersion="16.2.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>